[gitec] Como instalar SAPL 2.1 no ubuntu 7.04?

Álvaro Prestes alvaroprestes at yahoo.com.br
Mon Jun 18 15:17:53 BRT 2007


   Jah tentei utilizando os passos descritos no site interlegis, mas  não funcionou.
  Dah o erro de dependência zope2.8 e zope2.7.


  Alguem ae tem os links atualizados que possa  me ajudar?

Obrigado

 
_____________________
Álvaro Nunes Prestes
Consultor Legislativo
alvaroprestes at hotmail.com 
"A sabedoria que vem do alto é pura, pacífica, moderada, tratável, cheia de misericórdia e de bons frutos, sem parcialidade, e sem hipocrisia." Tiago 3:17





       
____________________________________________________________________________________
Novo Yahoo! Cadê? - Experimente uma nova busca.
http://yahoo.com.br/oqueeuganhocomisso 


Mais detalhes sobre a lista de discussão Gitec